#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 xss-sanitize
version:              0.3.6
visibility:           public
id:                   xss-sanitize-0.3.6-6UYdLEysqSsC2Pc5Jma9sz
key:                  xss-sanitize-0.3.6-6UYdLEysqSsC2Pc5Jma9sz
license:              BSD-2-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Greg Weber <greg@gregweber.info>
stability:            Stable
homepage:             https://github.com/yesodweb/haskell-xss-sanitize#readme
synopsis:             sanitize untrusted HTML to prevent XSS attacks
description:
    run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details

category:             Web
abi:                  4c5a8b93449dbdef2fd2819a183c0658
exposed:              True
exposed-modules:      Text.HTML.SanitizeXSS
hidden-modules:       Text.HTML.SanitizeXSS.Css Paths_xss_sanitize
import-dirs:          /usr/lib/ghc-8.10.3/site-local/xss-sanitize-0.3.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/xss-sanitize-0.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/xss-sanitize-0.3.6
hs-libraries:         HSxss-sanitize-0.3.6-6UYdLEysqSsC2Pc5Jma9sz
depends:
    attoparsec-0.13.2.4-3KIunrRLdh4G7KtfrdatRR base-4.14.1.0
    containers-0.6.2.1 css-text-0.1.3.0-895hcyaJ4J11U11zyL9UZl
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    tagsoup-0.14.8-59jGZE7ScaoCcx6zOTfT65 text-1.2.4.1
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV

haddock-interfaces:
    /usr/share/doc/haskell-xss-sanitize/html/xss-sanitize.haddock

haddock-html:         /usr/share/doc/haskell-xss-sanitize/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

